Projects

Wipe Project Data

POST
/v0/project/{id}/wipe

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

password*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v0/project/string/wipe" \  -H "Content-Type: application/json" \  -d '{    "password": "string"  }'
Empty
{
  "_tag": "ProjectValidationError",
  "message": "string"
}
{
  "_tag": "UnauthorizedError",
  "message": "string"
}
{
  "_tag": "ForbiddenError",
  "message": "string",
  "code": "string"
}
{
  "_tag": "NotFoundError",
  "message": "string"
}
{
  "_tag": "ProjectConflictError",
  "message": "string"
}